
/* ****************** 1칸 레이아웃  ****************** */

.layout_48468_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_48468_ > div:after {content:''; display:block; clear:both;}
.layout_48468_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48468_ {}
}

/* ****************** HTML 편집기  ****************** */

.html_48469_ {overflow:hidden;}
.html_48469_:after {content:''; display:block; clear:both;}

.container {
  position: relative;
  text-align:left;
  color: white; 
}

.top-left1 {position: absolute;top:38%;left:10%; font-size:30px;line-height:1.4em; letter-spacing:-1px;}
.top-left2 {position: absolute;top:45%;left:10%; font-size:52px;line-height:1.2em; letter-spacing:-3px; font-weight:bold;}



/* ****************** 1칸 레이아웃  ****************** */

.layout_48572_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_48572_ > div:after {content:''; display:block; clear:both;}
.layout_48572_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48572_ {}
}

/* ****************** HTML 편집기  ****************** */

.html_48573_ {overflow:hidden;}
.html_48573_:after {content:''; display:block; clear:both;}

.container {
  position: relative;
  text-align:left;
  color: white; 
}

.top-left3 {position: absolute;top:30%; left:5%; font-size:16px;line-height:1.4em; letter-spacing:-1px;text-shadow: 2px 2px 2px gray; }
.top-left4 {position: absolute;top:40%;  left:5%; font-size:22px;line-height:1.2em; letter-spacing:-1px; font-weight:bold;text-shadow: 2px 2px 2px gray; }



/* ****************** 공백  ****************** */

.empty_line_48444_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_48444_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48444_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_48450_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48450_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48450_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_48445_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_48445_ > div {margin-left:-20px;}
.layout_48445_ > div:after {content:''; display:block; clear:both;}
.layout_48445_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_48445_ > div > .container_1 {width:66.666666666667%;}
.layout_48445_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_48445_ > div > .container_1 { width:100%; }
	.layout_48445_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_48445_ {}
}

/* ****************** 이미지  ****************** */

.img_48447_ {display:inline-block; overflow:hidden; position:relative; width:1120px; max-width:100%; vertical-align:top;}
.img_48447_ * {box-sizing:border-box;}
.img_48447_ a {display:block; text-decoration:none;}
.img_48447_ img {max-width:100%; vertical-align:top;transform:scale(1.0); transition:transform .5s;}
.img_48447_ img:hover {transform:scale(1.1); transition:transform .5s; }  
  

/* ****************** 공백  ****************** */

.empty_line_48446_ {display:block; width:100%; height:140px; line-height:140px;}

[id^=div_user_list] .empty_line_48446_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48446_:before {content:'공백 : 140px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_48470_ {font-size:0;}
.title_48470_ p {
	display:inline-block; position:relative; margin:0 30%;
	font-size:46px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_48470_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_48470_.style_top p {padding-top:20px;}
.title_48470_.style_top p:before {left:0; top:0; width:80px; height:3px;}

.title_48470_.style_right p {padding-right:14px;}
.title_48470_.style_right p:before {right:0; top:10px; width:4px; height:46px;}

.title_48470_.style_bottom p {padding-bottom:12px;}
.title_48470_.style_bottom p:before {left:0; bottom:0; width:46px; height:4px;}

.title_48470_.style_left p {padding-left:14px;}
.title_48470_.style_left p:before {left:0; top:10px; width:4px; height:46px;}

.title_48470_.style_circle1 p {padding-left:20px;}
.title_48470_.style_circle1 p:before {
	left:0; top:27px; width:12px; height:12px;
	border-radius:12px;
}

.title_48470_.style_circle2 p {padding-left:20px;}
.title_48470_.style_circle2 p:before {
	left:0; top:27px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_48574_ {font-size:0;}
.title_48574_ p {
	display:inline-block; position:relative; margin:0 5%;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_48574_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_48574_.style_top p {padding-top:20px;}
.title_48574_.style_top p:before {left:0; top:0; width:80px; height:3px;}

.title_48574_.style_right p {padding-right:14px;}
.title_48574_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_48574_.style_bottom p {padding-bottom:12px;}
.title_48574_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_48574_.style_left p {padding-left:14px;}
.title_48574_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_48574_.style_circle1 p {padding-left:20px;}
.title_48574_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_48574_.style_circle2 p {padding-left:20px;}
.title_48574_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_48575_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48575_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48575_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_48451_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48451_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48451_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_48452_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_48452_ > div {margin-left:-20px;}
.layout_48452_ > div:after {content:''; display:block; clear:both;}
.layout_48452_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_48452_ > div > .container_1 {width:33.333333333333%;}
.layout_48452_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_48452_ > div > .container_1 { width:100%; }
	.layout_48452_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_48452_ {}
}

/* ****************** 공백  ****************** */

.empty_line_48454_ {display:block; width:100%; height:140px; line-height:140px;}

[id^=div_user_list] .empty_line_48454_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48454_:before {content:'공백 : 140px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_48472_ {font-size:0;}
.title_48472_ p {
	display:inline-block; position:relative; margin:0 25%;
	font-size:46px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_48472_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_48472_.style_top p {padding-top:20px;}
.title_48472_.style_top p:before {right:0; top:0; width:80px; height:3px;}

.title_48472_.style_right p {padding-right:14px;}
.title_48472_.style_right p:before {right:0; top:10px; width:4px; height:46px;}

.title_48472_.style_bottom p {padding-bottom:12px;}
.title_48472_.style_bottom p:before {left:0; bottom:0; width:46px; height:4px;}

.title_48472_.style_left p {padding-left:14px;}
.title_48472_.style_left p:before {left:0; top:10px; width:4px; height:46px;}

.title_48472_.style_circle1 p {padding-left:20px;}
.title_48472_.style_circle1 p:before {
	left:0; top:27px; width:12px; height:12px;
	border-radius:12px;
}

.title_48472_.style_circle2 p {padding-left:20px;}
.title_48472_.style_circle2 p:before {
	left:0; top:27px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지  ****************** */

.img_48456_ {display:inline-block; overflow:hidden; position:relative; width:1120px; max-width:100%; vertical-align:top;}
.img_48456_ * {box-sizing:border-box;}
.img_48456_ a {display:block; text-decoration:none;}
.img_48456_ img {max-width:100%; vertical-align:top;transform:scale(1.0); transition:transform .5s;}
.img_48456_ img:hover {transform:scale(1.1); transition:transform .5s; }  
  

/* ****************** 2칸 레이아웃  ****************** */

.layout_48576_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_48576_ > div {margin-left:-20px;}
.layout_48576_ > div:after {content:''; display:block; clear:both;}
.layout_48576_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_48576_ > div > .container_1 {width:66.666666666667%;}
.layout_48576_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_48576_ > div > .container_1 { width:100%; }
	.layout_48576_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_48576_ {}
}

/* ****************** 이미지  ****************** */

.img_48578_ {display:inline-block; overflow:hidden; position:relative; width:1120px; max-width:100%; vertical-align:top;}
.img_48578_ * {box-sizing:border-box;}
.img_48578_ a {display:block; text-decoration:none;}
.img_48578_ img {max-width:100%; vertical-align:top;transform:scale(1.0); transition:transform .5s;}
.img_48578_ img:hover {transform:scale(1.1); transition:transform .5s; }  
  

/* ****************** 공백  ****************** */

.empty_line_48577_ {display:block; width:100%; height:140px; line-height:140px;}

[id^=div_user_list] .empty_line_48577_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48577_:before {content:'공백 : 140px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_48580_ {font-size:0;}
.title_48580_ p {
	display:inline-block; position:relative; margin:0 5%;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_48580_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_48580_.style_top p {padding-top:20px;}
.title_48580_.style_top p:before {left:0; top:0; width:80px; height:3px;}

.title_48580_.style_right p {padding-right:14px;}
.title_48580_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_48580_.style_bottom p {padding-bottom:12px;}
.title_48580_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_48580_.style_left p {padding-left:14px;}
.title_48580_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_48580_.style_circle1 p {padding-left:20px;}
.title_48580_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_48580_.style_circle2 p {padding-left:20px;}
.title_48580_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_48457_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_48457_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48457_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_48480_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48480_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48480_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_48477_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_48477_ > div {}
.layout_48477_ > div:after {content:''; display:block; clear:both;}
.layout_48477_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_48477_ > div > .container_1 {width:33.333333333333%;}
.layout_48477_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_48477_ > div > .container_1 { width:100%; }
	.layout_48477_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_48477_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_48474_ {font-size:0;}
.title_48474_ p {
	display:inline-block; position:relative; margin:0 30%;
	font-size:46px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_48474_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_48474_.style_top p {padding-top:20px;}
.title_48474_.style_top p:before {left:0; top:0; width:80px; height:3px;}

.title_48474_.style_right p {padding-right:14px;}
.title_48474_.style_right p:before {right:0; top:10px; width:4px; height:46px;}

.title_48474_.style_bottom p {padding-bottom:12px;}
.title_48474_.style_bottom p:before {left:0; bottom:0; width:46px; height:4px;}

.title_48474_.style_left p {padding-left:14px;}
.title_48474_.style_left p:before {left:0; top:10px; width:4px; height:46px;}

.title_48474_.style_circle1 p {padding-left:20px;}
.title_48474_.style_circle1 p:before {
	left:0; top:27px; width:12px; height:12px;
	border-radius:12px;
}

.title_48474_.style_circle2 p {padding-left:20px;}
.title_48474_.style_circle2 p:before {
	left:0; top:27px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_48582_ {font-size:0;}
.title_48582_ p {
	display:inline-block; position:relative; margin:0 5%;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_48582_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_48582_.style_top p {padding-top:20px;}
.title_48582_.style_top p:before {left:0; top:0; width:80px; height:3px;}

.title_48582_.style_right p {padding-right:14px;}
.title_48582_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_48582_.style_bottom p {padding-bottom:12px;}
.title_48582_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_48582_.style_left p {padding-left:14px;}
.title_48582_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_48582_.style_circle1 p {padding-left:20px;}
.title_48582_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_48582_.style_circle2 p {padding-left:20px;}
.title_48582_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_48479_:after {content:''; display:block; clear:both;}
.img_tile_48479_ * {box-sizing:border-box;}
.img_tile_48479_ .item {float:left; position:relative; width:100%; padding:20px 5px;}
.img_tile_48479_ .item a {display:block; text-decoration:none;}
.img_tile_48479_ figure {display:block; margin:0; padding:5px;}
.img_tile_48479_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_48479_ .text_box {display:block;}
.img_tile_48479_ .text_box p {margin:0; padding:5px;}
.img_tile_48479_ .subject {font-weight:; color: #0276cc;}
.img_tile_48479_ .content {color:#444;}

.text_sml_48479_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_48479_ .content {font-size:13px; line-height:1.6em;}
.text_mid_48479_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_48479_ .content {font-size:14px; line-height:1.6em;}
.text_big_48479_ .subject {font-size:18px; line-height:1.4em;}
.text_big_48479_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_48479_ .item {width:100%;}
.col_m_2_48479_ .item {width:50%;}
.col_m_3_48479_ .item {width:33.3333%;}
.col_m_1_48479_ .item,
.col_m_2_48479_ .item2n,
.col_m_3_48479_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_48479_ .item,
	.col_m_2_48479_ .item2n,
	.col_m_3_48479_ .item3n {clear:none;}

	.col_pc_1_48479_ .item {width:100%;}
	.col_pc_2_48479_ .item {width:50%;}
	.col_pc_3_48479_ .item {width:33.3333%;}
	.col_pc_4_48479_ .item {width:25%;}
	.col_pc_5_48479_ .item {width:20%;}
	.col_pc_6_48479_ .item {width:16.6666%;}
	.col_pc_1_48479_ .item,
	.col_pc_2_48479_ .item2n,
	.col_pc_3_48479_ .item3n,
	.col_pc_4_48479_ .item4n,
	.col_pc_5_48479_ .item5n,
	.col_pc_6_48479_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_48479_ .item,
	.col_m_2_48479_ .item2n,
	.col_m_3_48479_ .item3n {clear:none;}

	.col_pc_1_48479_ .item {width:100%;}
	.col_pc_2_48479_ .item {width:50%;}
	.col_pc_3_48479_ .item {width:33.3333%;}
	.col_pc_4_48479_ .item {width:25%;}
	.col_pc_5_48479_ .item {width:20%;}
	.col_pc_6_48479_ .item {width:16.6666%;}
	.col_pc_1_48479_ .item,
	.col_pc_2_48479_ .item2n,
	.col_pc_3_48479_ .item3n,
	.col_pc_4_48479_ .item4n,
	.col_pc_5_48479_ .item5n,
	.col_pc_6_48479_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_48481_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48481_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48481_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_48458_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48458_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48458_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_48583_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_48583_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48583_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_48459_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_48459_ > div {margin-left:-20px;}
.layout_48459_ > div:after {content:''; display:block; clear:both;}
.layout_48459_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_48459_ > div > .container_1 {width:66.666666666667%;}
.layout_48459_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_48459_ > div > .container_1 { width:100%; }
	.layout_48459_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_48459_ {}
}

/* ****************** 이미지  ****************** */

.img_48463_ {display:inline-block; overflow:hidden; position:relative; width:1120px; max-width:100%; vertical-align:top;}
.img_48463_ * {box-sizing:border-box;}
.img_48463_ a {display:block; text-decoration:none;}
.img_48463_ img {max-width:100%; vertical-align:top;transform:scale(1.0); transition:transform .5s;}
.img_48463_ img:hover {transform:scale(1.1); transition:transform .5s; }  
  

/* ****************** 공백  ****************** */

.empty_line_48460_ {display:block; width:100%; height:150px; line-height:150px;}

[id^=div_user_list] .empty_line_48460_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48460_:before {content:'공백 : 150px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_48478_ {font-size:0;}
.title_48478_ p {
	display:inline-block; position:relative; margin:0 30%;
	font-size:46px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_48478_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_48478_.style_top p {padding-top:20px;}
.title_48478_.style_top p:before {left:0; top:0; width:80px; height:3px;}

.title_48478_.style_right p {padding-right:14px;}
.title_48478_.style_right p:before {right:0; top:10px; width:4px; height:46px;}

.title_48478_.style_bottom p {padding-bottom:12px;}
.title_48478_.style_bottom p:before {left:0; bottom:0; width:46px; height:4px;}

.title_48478_.style_left p {padding-left:14px;}
.title_48478_.style_left p:before {left:0; top:10px; width:4px; height:46px;}

.title_48478_.style_circle1 p {padding-left:20px;}
.title_48478_.style_circle1 p:before {
	left:0; top:27px; width:12px; height:12px;
	border-radius:12px;
}

.title_48478_.style_circle2 p {padding-left:20px;}
.title_48478_.style_circle2 p:before {
	left:0; top:27px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_48584_ {font-size:0;}
.title_48584_ p {
	display:inline-block; position:relative; margin:0 5%;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_48584_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_48584_.style_top p {padding-top:20px;}
.title_48584_.style_top p:before {left:0; top:0; width:80px; height:3px;}

.title_48584_.style_right p {padding-right:14px;}
.title_48584_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_48584_.style_bottom p {padding-bottom:12px;}
.title_48584_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_48584_.style_left p {padding-left:14px;}
.title_48584_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_48584_.style_circle1 p {padding-left:20px;}
.title_48584_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_48584_.style_circle2 p {padding-left:20px;}
.title_48584_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_48464_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_48464_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48464_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48482_ {clear:both; min-width:320px;  margin:0 auto;   background:url(/img_up/shop_pds/upcmall/design/img/company_bg_01.png) no-repeat center center fixed; background-size:cover;}  
.layout_48482_ {clear:both; min-width:320px;  margin:0}
.layout_48482_ > div:after {content:''; display:block; clear:both;}
.layout_48482_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_48482_ {}
}

/* ****************** 공백  ****************** */

.empty_line_48483_ {display:block; width:100%; height:300px; line-height:300px;}

[id^=div_user_list] .empty_line_48483_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48483_:before {content:'공백 : 300px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_48487_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48487_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48487_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_48484_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_48484_ > div:after {content:''; display:block; clear:both;}
.layout_48484_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; }

@media \0screen{
	.layout_48484_ {min-width:1200px;}
}

/* ****************** 표 2.0  ****************** */

.table_48486_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_48486_ * {box-sizing:border-box;}
.table_48486_ table {width:100%; margin:0 auto;  background:#f2f2f2; border-spacing:0px; border-collapse:separate; table-layout:auto; }
.table_48486_ td {height:30px; padding:5px 30px;font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;border-right:2px solid #666}
.table_48486_ td:first-child {width:170px}  
.table_48486_ td:last-child {border-right:0;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_48488_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_48488_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_48488_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
